/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #B63526; color: #fff; text-shadow: none; }
::selection { background: #B63526; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #B63526; text-decoration:none;}
a:visited { color: #B63526; }
a:hover { text-decoration:underline; }
a:focus { outline: thin dotted; }
#featured a:focus { outline: none; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */


/* 960.gs 12 col
----------------------------------------------------------------------------------------------------*/  
   
body{min-width:960px}.container_12{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_3{width:220px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_6{width:460px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_9{width:700px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_12 .grid_12{width:940px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_3{padding-left:240px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_6{padding-left:480px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_9{padding-left:720px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_3{padding-right:240px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_6{padding-right:480px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_9{padding-right:720px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_3{left:240px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_6{left:480px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_9{left:720px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_3{left:-240px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_6{left:-480px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_9{left:-720px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after,.container_12:after{clear:both}.clearfix,.container_12{zoom:1}   

/* page styles
----------------------------------------------------------------------------------------------------*/

body{
	background-image:url(../images/noise.jpg);
	}
#main{
	background-image:url(../images/head-repeat.gif);
	background-repeat:repeat-x;
	background-position:center top;
	}
#wrap{
	background-image:url(../images/rma-leaves.png);
	background-repeat:no-repeat;
	}
#wrapInner{
	background-image:url(../images/horiz-repeat.png);
	background-position:center;
	background-repeat:repeat-y;
	}
#logo a img{
	padding:18px 0;
	}
#footer{
	background-image:url(../images/foot-repeat.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
	}
#blogFoot{
	height:213px;
	overflow:hidden;
	}

.shadowHomeTop{
	background-image:url(../images/shadow-home-top.png);
	background-position:center;
	height:23px;
	}
.shadowHome{
	background-image:url(../images/shadow-home.png);
	background-position:center;
	height:23px;
	}

#memberships p{
	font-size:12px;
	color:#FFF;
	margin:5px 0 15px;
	}
	
footer {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #222222;
}
#legals{
	font-size:11px;
	}
#legals a{
	color:#FFF;
	}
#passion{
	font-size:11px;
	text-align:right;
	}
#passion a{
	color:#FFF;
	text-decoration:none;
	}
#passion a:hover{
	text-decoration:underline;
	}	
.leftRotate{display:inline;float:left;width:615px}
.rightRotate{display:inline;float:left;width:275px;padding:20px;font-family: museo-slab, sans-serif;font-size:24px;font-weight:200;text-shadow:0 -1px 0 #EEE;}
#cycleItem{display:inline;float:left;background-color:#C9C9C9; border:5px solid #CCCCCC;}

.contactTeam img {
	float:right;
	margin-right:90px;
}

ul#webapp10469pagination {
list-style-type:none;
}
ul#webapp10469pagination li {
	float:left;
	margin-right:5px;
}

.imageContainer img{
	border: 4px solid #CCC !important;
	width:212px;
	overflow:hidden;
	color:#666;
	font-size:12px;
}

.imageContainer2 img{
	border: 4px solid #CCC !important;
}

#cycleContainer section { display: none }
#cycleContainer section.first { display: block }

#memberships img{
	margin-right:10px;
	display: inline;
	float: left;
	position: relative;
	}
	
/* SPACING
----------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6,p{
	margin:15px 0 10px;
}


.spacer-fourty{
	padding-bottom:40px;
	}
.spacer-thirty{
	padding-bottom:30px;
	}
.spacer-twenty{
	padding-bottom:20px;
	}
.spacer-ten{
	padding-bottom:10px;
	}
	
/* HEADINGS
----------------------------------------------------------------------------------------------------*/
 
h1{
	font-size:28px;
	color:#2D2D2D;
	border-bottom: 1px solid #B63526;
	display:block;
	padding-bottom:10px;
	margin-bottom:10px;
	}
h2{
	color:#B63526;
	display:block;
	}
h3{
	font-size:16px;
	color:#878539;
	}
h4{
	font-size:16px;
	color:#B63526;
	}
footer h4{
	font-size:16px;
	color:#FFF;
	font-family: museo-slab, sans-serif;
	margin:0;
	margin-bottom:10px;
	}
	
h5{
	font-size:14px;
	color:#878539;
	font-weight: normal;	
	}	
	
	
/* BUTTONS
----------------------------------------------------------------------------------------------------*/

div.clearbutton {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 1px;
}

/* GLOBAL BLUE BUTTON 
----------------------------------------------------------------------------------------------------*/
a.GlobalBlueButton span {
	background: transparent url('../images/button-sprites-left.png') no-repeat 0 0;
	display: block;
	line-height: 22px;
	padding: 7px 10px 6px 24px;
	color: #fff;
	font-size:11px;
	font-family: sans-serif;
	text-shadow: #234064 0 -1px 0;
	font-weight:600;
	text-transform:uppercase;
	}
a.GlobalBlueButton {
	background: transparent url('../images/button-sprites-right.png') no-repeat top right;
	display: block;
	float: left;
	height: 35px;
	padding-right: 25px;
	text-decoration: none;
	font-family: sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.GlobalBlueButton:hover span {
	background-position: 0 -35px;
	color: #fff;
}
a.GlobalBlueButton:hover {
	background-position: right -35px;
}


/*proects buttons
----------------------------------------------------------------------------------------------------*/
a.projectButton:hover{
	cursor:pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}


.projectButtonImage img{
	width:212px;
	height:120px;
	overflow:hidden;
	border:4px solid #999;
	}

.projectButtonButton{
	padding:10px;
	display:block;
	color:#FFF;
	font-weight:bold;
	height:40px;
	font-size:14px;
	}

.hazardBG{background-color:#026699;}
.remediationBG{background-color:#891A1C;}
.demolitionBG{background-color:#FF8500;}
.enviroBG{background-color:#157300;}
.constructBG{background-color:#646464;}

/* `foot Nav styles
----------------------------------------------------------------------------------------------------*/
#blogListContainer{
	border-bottom: 1px solid #8e3c3a;
	border-top: 1px solid #6d130d;
	}
#blogListContainer a{
	color:#fff;
}
ol.blogsitesummary {
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: 100%;
}
ol.blogsitesummary li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	cursor: pointer;
	width: 100%;
	border-top: 1px solid #8e3c3a;
	border-bottom: 1px solid #6d130d;
}
ol.blogsitesummary a {
	display: block;
	cursor: pointer;
	background-color: none;
	padding: 5px 10px 5px 0;
	text-decoration: none;
	background-image:url(../images/blog-arrow.png);
	background-repeat:no-repeat;
	background-position: center right;
	color: #FFF;
}
ol.blogsitesummary a:hover, ol.blogsitesummary a:focus {
	color:#ddd !important;
}

.cycleContainer p {
	margin-top:0 !important;
	max-height:127px;
	overflow:hidden;
}
.author, .date {
	display:none;
}

/* `social media buttons
----------------------------------------------------------------------------------------------------*/

.socialSprites{
	width:33px;
	height:33px;
	display:block;
	overflow:hidden;
	float:right;
	margin-left:15px;
	text-indent:-200px;
	}
	
 a#linkedin{background-image:url(../images/social-sprites.png);background-position:0 0;}
 a:hover#linkedin{background-image:url(../images/social-sprites.png);background-position:0 -33px;}

 a#rssFeed{background-image:url(../images/social-sprites.png);background-position:-33px 0;}
 a:hover#rssFeed{background-image:url(../images/social-sprites.png);background-position:-33px -33px;}

 a#facebook{background-image:url(../images/social-sprites.png);background-position:-66px 0;}
 a:hover#facebook{background-image:url(../images/social-sprites.png);background-position:-66px -33px;}
 

 /* `home page rotator
----------------------------------------------------------------------------------------------------*/
 
 #featured{ 
	width:650px; 
	padding-right:280px; 
	position:relative; 
	border:5px solid #ccc; 
	height:280px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:650px; 
	list-style:none; 
	padding:0; margin:0; 
	width:280px; 
}
#featured ul.ui-tabs-nav li{ 
	padding-left:13px;  
	font-size:12px; 
	color:#666; 
}

#featured ul.ui-tabs-nav li span{
	font-family: museo-slab, sans-serif;
	font-size:20px;
	text-shadow:0 -1px 0 #444444;
}
#featured .ui-tabs-panel{ 
	width:650px; 
	height:280px; 
	background:#999; 
	position:relative;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:190px;
	left:0;
	height:50px;
	background: url('/images/75-k.png');
	width: 610px;
	padding: 20px 20px;
}

#featured .info p{ 
	margin:0;
	padding:0;
	color:#f0f0f0;
	text-shadow: 0 -1px 0 #333;
}


#featured .ui-tabs-hide{ 
	display:none; 
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:20px; 
	color:#333;  
	padding:18px;
	text-decoration:none;
	color:#FFF;
}

#featured .info a{ 
	text-decoration:none;
}

#featured h2{ margin:0 !important; padding:0; font-size:25px}

#fragment-1 a{ color:#4FB0FF !important; text-shadow: 0 -1px 1 #000;}
#fragment-2 a{ color:#ca4829 !important; text-shadow: 0 -1px 1 #000;}
#fragment-3 a{ color:#e08712 !important; text-shadow: 0 -1px 1 #000;}
#fragment-4 a{ color:#66b100 !important; text-shadow: 0 -1px 1 #000;}
#fragment-5 a{ color:#9e9e9e !important; text-shadow: 0 -1px 1 #000;}

#featured .info a:hover{ 
	text-decoration:underline; 
}

#featured li.ui-tabs-nav-item a.ass{background-image:url('../images/asbestos-grad-1.jpg')}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.ass{background-image:url('../images/asbestos-grad-2.jpg')}
#featured li.ui-tabs-nav-item a.ass:hover{background-image:url('../images/asbestos-grad-3.jpg')}

#featured li.ui-tabs-nav-item a.rem{background-image:url('../images/remedition-grad-1.jpg')}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.rem{background-image:url('../images/remedition-grad-2.jpg')}
#featured li.ui-tabs-nav-item a.rem:hover{background-image:url('../images/remedition-grad-3.jpg')}

#featured li.ui-tabs-nav-item a.dem{background-image:url('../images/demolition-grad-1.jpg')}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.dem{background-image:url('../images/demolition-grad-2.jpg')}
#featured li.ui-tabs-nav-item a.dem:hover{background-image:url('../images/demolition-grad-3.jpg')}

#featured li.ui-tabs-nav-item a.waste{background-image:url('../images/waste-grad-1.jpg')}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.waste{background-image:url('../images/waste-grad-2.jpg')}
#featured li.ui-tabs-nav-item a.waste:hover{background-image:url('../images/waste-grad-3.jpg')}

#featured li.ui-tabs-nav-item a.cons{background-image:url('../images/construction-grad-1.jpg')}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.cons{background-image:url('../images/construction-grad-2.jpg')}
#featured li.ui-tabs-nav-item a.cons:hover{background-image:url('../images/construction-grad-3.jpg')}

li.ass.ui-tabs-selected {background:url('../images/selected-item-1.gif') top left no-repeat;}
li.rem.ui-tabs-selected {background:url('../images/selected-item-2.gif') top left no-repeat;}
li.dem.ui-tabs-selected {background:url('../images/selected-item-3.gif') top left no-repeat;}
li.waste.ui-tabs-selected {background:url('../images/selected-item-4.gif') top left no-repeat;}
li.cons.ui-tabs-selected {background:url('../images/selected-item-5.gif') top left no-repeat;}




/*search styles
----------------------------------------------------------------------------------------------------*/	
#searchContainer{
	margin-top:1px;
	}
fieldset.search {
	border: none;
	margin: 0 auto;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #000;
	font-size:12px;
	width: 172px;
	height: 38px;
	padding: 0px 20px 0 40px;
	background :url(/images/search-sprites.png) no-repeat; 
	margin-right: 2px;
}

.search button.btn {
	width: 116px;
	height: 38px;
	cursor: pointer;
	text-indent: -9999px;
	background :url(/images/search-sprites.png) no-repeat top right;
}
.search button.btn:hover {
	background :url(/images/search-sprites.png) no-repeat bottom right;
}


/* `Sub Nav styles
----------------------------------------------------------------------------------------------------*/
#subNavContainer{
	border-top: 1px solid #C9C9C9;
	}
ul.subNav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: 100%;
}
ul.subNav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	cursor: pointer;
	width: 100%;
	border-bottom: 1px solid #C9C9C9;
}
ul.subNav a {
	display: block;
	cursor: pointer;
	background-color: none;
	padding: 9px 20px 9px 0;
	text-decoration: none;
	background-image:url(/images/nav-arrows.gif);
	background-repeat:no-repeat;
	background-position: center right;
	color:#222222;
	font-size:14px;
}
ul.subNav a:hover, ul.subNav a:focus {
	color:#B63526;
}



/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrap, #wrapInner {height: 100%;}

body > #wrap, #wrapInner {height: auto; min-height: 100%;}

#main {padding-bottom: 450px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -450px; /* negative value of footer height */
	height: 430px;
	padding-top:20px;
	clear:both;
	} 

/*** Superfish Nav ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			110px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		45px 23px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

.sf-menu li li a {
	padding: 		12px 15px;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
}

.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000000;
}
.sf-menu li {
	background:none;
}
.sf-menu li li {
	background:		#bace63;
	border-bottom: 1px solid #c7db71;
	border-right: 1px solid #c7db71;
	border-left: 1px solid #c7db71;
}
.sf-menu li li li {
	background:		#bace63;
	border-bottom: 1px solid #c7db71;
	border-right: 1px solid #c7db71;
	border-left: 1px solid #c7db71;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	color:			#B63526;
}
.sf-menu li li :hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	color:			#FFF;
	outline:		0;
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




/*** nav IE fixes ***/


header {
    z-index:2;
}
#content {
    z-index:1;
}

/* `blogstyles
----------------------------------------------------------------------------------------------------*/
.side-panel h4{
	margin-bottom:5px;
	}
.BlogTagCloud{
	display:none;
	}

.BlogPostArchive,
.BlogRecentPost{
	border-top: 1px solid #C9C9C9;
	}
	
.side-panel ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	cursor: default;
	width: 100%;
}
.side-panel ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	cursor: pointer;
	width: 100%;
	border-bottom: 1px solid #C9C9C9;
}
.side-panel ul a {
	display: block;
	cursor: pointer;
	background-color: none;
	padding: 9px 20px 9px 0;
	text-decoration: none;
	background-image:url(/images/nav-arrows.gif);
	background-repeat:no-repeat;
	background-position: center right;
	color:#222222;
	font-size:14px;
}
.side-panel ul a:hover, .side-panel ul a:focus {
	color:#B63526;
}

.blog-comment-container{
	padding:20px;
	background-color:#666;
	color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:20px;
	}
.comment-details a{
	font-size:16px;
	color:#FFF !important;
}
.comment-details a:hover{
	text-decoration:underline;
}
.comment-details {
	font-size:16px;
	color:#FFF !important;
}

.blogDate {
	font-size:12px !important;
}
.postDate{
	float:right;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	}
.blog-post{
	background-color:#efefef;
	padding: 10px;
	border-bottom: 1px #DDD solid;
	display:block;
	}
.blog-post .links{
	background-color:#DDD;
	padding:5px;
	margin-bottom:10px;
	border-top: 1px #b4b4b4 solid;
	border-bottom: 1px #ffffff solid;
	}
	
h1.post-title{
	text-shadow:0 -1px 0 #DDD;
	}
	
/*form styles
----------------------------------------------------------------------------------------------------*/	
	
.item{
	padding:6px 0;
	display:block;
	clear:both;
	}
.item label{
	width:150px;
	display: block;
	float:left;
	}
.item input {
	padding:5px;
	margin-left:15px;
	width:360px;
	border:#CCC 1px solid;
	background-image:url(/images/form-bg-rep.png);
	background-repeat:repeat-x;
	background-position:bottom;
	}
.item textarea {
	padding:5px;
	margin-left:15px;
	width:360px;
	border:#CCC 1px solid;
	background-image:url(/images/form-bg-rep.png);
	background-repeat:repeat-x;
	background-position:bottom;
	}
.item .radio{
	width:20px;
	}
.item select, checkbox {
	margin-left:15px;
	}
.req{
	color:#C30;
	}
.webform input#submit{display:inline;}
.webform input.btn,
input.productSubmitInput{
	background-color:#666666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	font-size:16px;
	font-weight:400;
	text-shadow: #333 0 -1px 0;
	border:0;
	padding:5px;
	width:110px;
	background-image:none !important;
	}
.webform input.btnhov,
input.productSubmitInput:hover{
	background-color:#797979; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	font-size:16px;
	font-weight:400;
	text-shadow: #333 0 -1px 0;		
	cursor:pointer;
	border:0;
	padding:5px;
	width:110px;
	}

.captchaimg img{
	margin-left:15px;
	}
input#CaptchaV2 {
	width:148px !important;
	margin-left:165px;
	}	
	


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

.preload { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; height:0; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
